#main {
  zoom: 1;
}
.divider {
  height: 0;
}
blockquote p {
  zoom: 1;
}
html .jqueryslidemenu {
  height: 1%;
} /*Holly Hack for IE7 and below*/

.jqueryslidemenu ul li:hover {
  z-index: 202;
}
.jqueryslidemenu ul li ul li:hover {
  z-index: 204;
}
.jqueryslidemenu ul {
  z-index: 200;
}
.jqueryslidemenu ul li ul {
  z-index: 201;
}
.jqueryslidemenu ul li ul li ul {
  z-index: 203;
}
.jqueryslidemenu ul li a:hover, .jqueryslidemenu .current_page_parent, .jqueryslidemenu .current_page_item, .jqueryslidemenu ul li:hover a {
  background-image: none;
}
#breadcrumbs {
  zoom: 1;
}
.right_sidebar #sidebar_box_2 {
  height: 100px;
}

.image_icon_doc,.image_icon_play,.image_icon_zoom,.lightbox {
  cursor: pointer;
}
.entry .entry_meta {
  zoom: 1;
}
.portfolios .portfolio_container li.portfolio_item {
  display: inline;
  zoom: 1;
}
#searchform button {
  margin-left: 5px;
}
.widget_recent_comments ul li span {
  zoom: 1;
}
#footer {
  zoom: 1;
}
#footer .flickr_wrap {
  zoom: 1;
}
#footer .widget_contact_form .text_input, #footer .widget_contact_form .textarea {
  color: #666;
}
.toggle_content {
  position: relative;
  zoom: 1;
}
.code,.pre,.theme_code,.theme_pre {
  word-wrap: break-word;
}
.comment_author {
  float: left;
}
.comment_meta {
  clear: both;
}
.entry .entry_meta .categories,
.entry .entry_meta .separater,
.entry .entry_meta time,
.entry .entry_meta .tags,
.entry .entry_meta .author,
.entry .entry_meta .edit-link {
  float: left;
}
#copyright {
  height: 1.5em;
}
.widget_advertisement_125 a {
  display: inline;
  zoom: 1;
}
@media only screen and (max-width: 767px) {
  .one_half,
	.one_third,
	.two_third,
	.three_fourth,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {
    display: block;
    float: none;
    width: none;
    width: 100%;
    margin: 0;
  }
}
